Linux 2.6.11.10 Fixes Two Local Root Exploits

Linux 2.6.11.10 has been released, which fixes two locally exploitable security issues. Another similar bug has been fixed recently by 2.6.11.9.
Every Linux box with local users should be upgraded ASAP. My laptop is already compiling away happily (although I'm the only one who has an account on it of course, but you never know)...

(via Heise)